Charge a customer using tokenized card data
tokenKey returned in the webhook when the card was tokenized.
Some banks require the customer to confirm the charge with an OTP. When they do, otpRequired is true, the charge stays pending and the response includes a transactionId. Collect the OTP from the customer and send it to Submit Tokenized Card OTP.
POST /v1/checkout/tokenized-card-payment
Headers
string
required
Bearer token
string
required
Your account ID
Request body
string
required
The token key returned in the webhook when the card was tokenized
object
required
Details of the order to charge
Response body
string
required
Response code
string
required
Response description
object
required